## octave-plot 1.0.5

=== DESCRIPTION ===
Name: Plot
Version: 1.0.5
Date: 2008-04-29
Author: Various Authors
Maintainer: The Octave Community
Title: Plotting.
Description: Additional ploting tools for Octave.
Categories: Plotting
Depends: octave (>= 2.9.7)
Autoload: yes
BuildRequires: xorg-x11-devel [Mandriva] X11-devel
License: GPL version 2 or later
Url: http://octave.sf.net
