## octave-plot 1.0.8

=== DESCRIPTION ===
Name: Plot
Version: 1.0.8
Date: 2010-03-04
Author: Various Authors
Maintainer: The Octave Community
Title: Plotting.
Description: Additional ploting tools for Octave.
Categories: Plotting
Depends: octave (>= 2.9.7)
Autoload: yes
License: GPL version 2 or later
Url: http://octave.sf.net
