## octave-plot 1.0.8+svn20101230

=== debian/changelog ===
octave-plot (1.0.8+svn20101230-2) experimental; urgency=low

  * Change architecture to 'all', as the current upstream release contains
    only .m files.

 -- Thomas Weber <tweber@debian.org>  Fri, 31 Dec 2010 12:21:39 +0100

octave-plot (1.0.8+svn20101230-1) experimental; urgency=low

  * Package upstream SVN snapshot to get plotdecimate() into the package.

 -- Thomas Weber <tweber@debian.org>  Fri, 31 Dec 2010 11:55:31 +0100
