=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-plot.git
 
 Package: octave-plot
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
 Description: additional plotting tools for Octave
  This package provides additional plotting tools for Octave (dxfwrite,
