## octave-plot 1.1.0

=== DESCRIPTION ===
Name: Plot
Version: 1.1.0
Date: 2011-10-27
Author: Various Authors
Maintainer: The Octave Community
Title: Plotting.
Description: Additional ploting tools for Octave.
Categories: Plotting
Depends: octave (>= 3.2)
Autoload: yes
License: GPL version 2 or later
Url: http://octave.sf.net
