=== debian/changelog ===
octave-plot (1.1.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Thomas Weber <tweber@debian.org>  Wed, 14 Mar 2012 21:26:38 +0100

octave-plot (1.1.0-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * New upstream release 1.1.0
  * Bump to debhelper compat level 9
  * Bump to Standards-Version 3.9.3, no changes needed
  * Build-depend on octave-pkg-dev >= 1.0.1, to build against Octave 3.6
  * Add Sébastien Villemot to the list of Uploaders
  * debian/copyright: update to machine-readable format 1.0

 -- Thomas Weber <tweber@debian.org>  Wed, 14 Mar 2012 19:58:29 +0100
