=== debian/control ===
Source: octave-plot
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>,
           Sébastien Villemot <sebastien.villemot@ens.fr>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1)
Standards-Version: 3.9.3
Homepage: http://octave.sourceforge.net/plot
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-plot.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-plot.git

Package: octave-plot
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}
Description: additional plotting tools for Octave
 This package provides additional plotting tools for Octave (dxfwrite,
 ginput, gtext, hist2d, tics, tricontour, waitforbuttonpress, and zoom).
 .
 This Octave add-on package is part of the Octave-Forge project.
